# Introduction to the Unlocked Literal Bible - English
The Unlocked Literal Bible (ULB) is an open-licensed version of the Bible derived from The American Standard Version, and updated using the most reliable Hebrew, Aramaic, and Greek copies of the Biblical texts available. It is intended to accurately reflect the meanings of those texts and to be used as a source text for Bible translators to translate the Bible into their own language.

Some might call the ULB "relatively literal" because it retains many of the grammatical structures, idioms, figures of speech, and semantically complex vocabulary used in the Hebrew, Aramaic, and Greek source documents. But when those grammatical structures, idioms, or figures of speech would be unintelligible or seriously misunderstood in English, the ULB minimally adjusts the grammatical structures and wording in order to express the same meanings in ways that are more clear in English.

The ULB is not meant to be a refined, polished English version. It is meant to present the meaning and structure of the original texts in so far as that can be done clearly and simply, so that it can, in turn, be translated into other languages.

The ULB is intended to be used with other resources that help to clarify the meanings of words and phrases in the ULB or original languages. These resources also give suggestions about ways of expressing the meaning that translators might be able to use in their languages. These resources are translationWords, translationNotes, Translation Manual, translationQuestions, and the Unlocked Dynamic Bible (UDB).

  * **translationWords** explain important terms that are repeated throughout the Bible.
  * **translationNotes** explain complex theological terms and other translation issues. They also offer alternative translation suggestions.
  * **Translation Manual** explains different kinds of translation issues and provides strategies for dealing with them.
  * **translationQuestions** have questions and answers about the text. Translators can use these
      *  to test their own understanding of the ULB.
      *  to test their community's understanding of their translation to see if it is accurate and clear.
  * **The UDB** shows alternate ways of expressing the meaning in a more natural way. It also replaces many of the figures of speech in the ULB with plain language, and it makes some implicit information explicit.

It is anticipated that the ULB and other resources will be translated from English into the world's Gateway Languages so that translators worldwide can use them as a set of resources for making accurate translations of God's Word in their own languages.

## Viewing
To read or print the ULB, see the ULB project on Bible in Every Language (https://door43.org/u/WycliffeAssociates/en_ulb/68ed0fd3e4/).

## Appendix to the ULB

You can learn more about the ULB in the [[rc://en_ulb/00-About_the_ULB/ULB-3-Appendix.md]]. It has Notes about Making a "Relatively Literal" Translation, Characteristics of the ULB, Decisions Concerning the ULB, and Additional Contributors to the ULB.